<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>598677</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-01-25</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Devehope</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">software, podnikový software, reportingový software, autentifikační software, logistický software, sociální software, interaktivní software, počítačový software, aplikační software, software pro mobilní telefony, aplikační software pro mobilní zařízení, software pro webové aplikace, počítačový aplikační software k použití v rámci internetu věcí [IoT], software pro strojové učení, software umělé inteligence a strojového učení, software pro integraci umělé inteligence a strojového učení v oblasti dat velkého objemu, software pro strojové učení pro oblast zdravotní péče, software pro strojové učení pro oblast financí, software pro strojové učení pro účely analýzy, software pro strojové učení pro účely sledování, software pro strojové učení pro oblast reklamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">marketingové konzultační služby, konzultační a poradenské služby a pomoc v oblasti reklamní, marketingové a propagační činnosti, reklamní a propagační služby, digitální marketing, internetový marketing, produktový marketing</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vedení workshopů (školení), školení v počítačovém programování, školení v oblasti vývoje počítačových programů, školení v oblasti designu softwarových systémů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">design a vývoj softwaru, testování softwaru, vývoj počítačových programů, počítačové programování a návrhy počítačového softwaru, služby v oblasti programování počítačového softwaru, služby vývoje počítačového softwaru, údržba počítačového softwaru, aktualizace počítačového softwaru, implementace softwaru, vývoj softwaru v rámci vydávání softwaru, navrhování a vývoj softwaru v oblasti mobilních aplikací, programování softwaru pro internetové platformy, programování softwaru pro platformy elektronického obchodování, aktualizace a adaptace počítačových programů podle požadavků uživatelů, výzkum v oblasti počítačového softwaru, poradenství v oblasti počítačového softwaru, poradenství v oblasti navrhování a vývoje softwaru, poradenství v oblasti vývoje počítačových systémů, poradenské služby v oblasti vývoje produktu a zlepšování kvality softwaru, konzultace v oblasti počítačového softwaru, konzultační služby v oblasti počítačového programování, poradenské a informační služby vztahující se k navrhování, programování a údržbě počítačového softwaru, analýza navrhování produktů, hodnocení navrhování produktů, analýza a hodnocení v oblasti vývoje výrobků, plánování, navrhování, vývoj a údržba on-line webových stránek pro třetí strany, navrhování a vývoj webových stránek na Internetu, zakázková tvorba počítačových programů, softwaru a kódů pro tvorbu webových stránek na internetu, software jako služba [SaaS], konzultační služby v oboru software jako služba (SaaS), software jako služba [SaaS] zaměřený na software pro hluboké neuronové sítě, software jako služba [SaaS] zaměřený na software pro strojové učení, software jako služba [SaaS] zaměřený na software pro hluboké učení, konzultační služby v oblasti technologií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">udělování licencí na software, služby v oblasti právního poradenství, právní služby, právní průzkum (rešerše), advokátní služby, právní advokátní služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-01-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Devehope Technologies s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Staré Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
